package com.philisense.rdgo.util;

/**
 * Created by shaop on 2017/12/18.
 */

public class CodeParsingUtil {

    public static String boxParasing(String boxCode) {

        return boxCode;
    }

}
